Support » Plugin: Schema Creator by Raven » plugin update

  • himant

    (@rohit-tiwari)


    Hi,
    I just wanted to know if the plugin is compatible with wordpress 3.9.1 because in the description section it shows that the plugin is compatible upto 3.6.1 only.

  • The topic ‘plugin update’ is closed to new replies.